View Issue Details

IDProjectCategoryView StatusLast Update
0003318SUMoBugpublic2015-12-12 16:41
ReporterOLLI_SAssigned ToKyle_Katarn 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindows 10 x64OSOS Version
Product Version4.1.8 
Target Version4.2.4Fixed in Version4.2.4 
Summary0003318: Instantbird - Invalid Version Number
DescriptionSumo reports that I have Instantbird 25.0.0.5099 installed and that an Update to 41.0.0.5729 is available.
If I start Instantbird then I see in Help -> About the version 1.5 (see screenshot "Instantbird_Help_About.png").

So the detected version is not correct.

In the properties of the EXE I see:
File-Version: 25.0.0.5099
Product-Version: 1.5

At the website if Instantbird you see that version 1.5 is the current version: http://www.instantbird.com/

So SUMo should
- detect the version number of my installation correctly
- store in the database that 1.5 is the current version
TagsNo tags attached.

Relationships

related to 0003294 resolvedKyle_Katarn Wrong version being reported for InstantBird 

Activities

OLLI_S

2015-11-15 20:46

reporter  

OLLI_S

2015-11-15 20:47

reporter  

OLLI_S

2015-11-15 20:53

reporter   ~0002152

Last edited: 2015-11-15 20:53

View 2 revisions

There is an existing entry for this problem: 0003294

Issue History

Date Modified Username Field Change
2015-11-15 20:46 OLLI_S New Issue
2015-11-15 20:46 OLLI_S File Added: Instantbird_Properties_EXE.png
2015-11-15 20:47 OLLI_S File Added: Instantbird_Help_About.png
2015-11-15 20:53 OLLI_S Note Added: 0002152
2015-11-15 20:53 OLLI_S Note Edited: 0002152 View Revisions
2015-11-16 21:33 Kyle_Katarn Relationship added related to 0003294
2015-11-16 21:33 Kyle_Katarn Assigned To => Kyle_Katarn
2015-11-16 21:33 Kyle_Katarn Status new => confirmed
2015-11-16 21:33 Kyle_Katarn Target Version => 4.3.x
2015-12-06 11:28 Kyle_Katarn Target Version 4.3.x => 4.2.3
2015-12-10 22:13 Kyle_Katarn Target Version 4.2.3 => 4.2.4
2015-12-12 16:41 Kyle_Katarn Status confirmed => resolved
2015-12-12 16:41 Kyle_Katarn Fixed in Version => 4.2.4
2015-12-12 16:41 Kyle_Katarn Resolution open => fixed